Page MenuHomePhabricator

Create Puppet module and role for Striker
Closed, ResolvedPublic

Description

Create Puppet config to provision Striker using Scap and python wheels

Details

Related Gerrit Patches:
operations/puppet : productionProvision Striker via scap3

Related Objects

Event Timeline

bd808 created this task.Jul 21 2016, 5:26 PM
Restricted Application added a project: User-bd808. · View Herald TranscriptJul 21 2016, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bd808 raised the priority of this task from Medium to High.Jul 21 2016, 5:28 PM
bd808 moved this task from To Do to In Dev/Progress on the User-bd808 board.
bd808 moved this task from Backlog to Doing on the Community-Tech-Tool-Labs board.
bd808 moved this task from Backlog to Doing on the Striker board.

Change 301505 had a related patch set uploaded (by BryanDavis):
[WIP] Provision Striker via scap3

https://gerrit.wikimedia.org/r/301505

Change 301505 merged by Yuvipanda:
Provision Striker via scap3

https://gerrit.wikimedia.org/r/301505

bd808 closed this task as Resolved.Aug 25 2016, 10:24 PM
bd808 moved this task from Doing to Done on the Striker board.Mar 4 2017, 3:57 AM